### Hierarchy

- DateTimeValue

## Index

### Constructors

- constructor

### Properties

- dateObj

### Methods

- toString

## Constructors

### constructor

- new DateTimeValue(dateObj: Date): DateTimeValue

- - Defined in util/DateTimeValue.ts:5

  #### Parameters

  - ##### dateObj: Date

  #### Returns DateTimeValue

## Properties

### dateObj

dateObj: Date

- Defined in util/DateTimeValue.ts:6

## Methods

### toString

- toString(): void

- - Defined in util/DateTimeValue.ts:8

  #### Returns void

Generated using TypeDoc